section.area-lead {
    background-image: url("../img/lead/lead-emfoco.webp");
    background-position: center right;
}
.area-main {
    background-image: url("../img/cases/background-main.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #fff;
}
main.content {
    padding: 0 1rem;
    position: relative;
    z-index: 1;
    max-width: 1200px;
}
main > h1 {
    text-align: center;
    padding: 3rem 0 1.5rem 0;
    margin: 0rem 0 3rem;
    position: relative;
    text-transform: uppercase;
    font-size: 1.75rem;
    font-weight: 600;
    color: var(--color-roxo);
}
main > h1 span {
    font-size: 1.75rem;
    font-weight: 600;
}
main > h1::after {
    content: "";
    width: 380px;
    height: 3px;
    background-color: rgb(217, 217, 217);
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.area-top {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2rem;
    justify-content: center;
    margin-bottom: 2rem;
}
.area-image {
    width: 500px;
    height: 650px;
    position: relative;
    margin-left: 0;
}
.swiper-wrapper a {
    display: flex;
    width: 100%;
    height: 100%;
}
.area-image img, 
.area-image iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 25px;
}
.area-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 25px;
}
.area-list {
    padding: 1rem;
    background-color: #f3f3f3e6;
    border-radius: 10px;
    max-height: max-content;
}
.list-posts {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 1rem;
}
a.item-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 1rem;
    padding: 1rem;
    background-color: #313131;
    color: #fff;
    border-radius: 10px;
    transition: .3s;
    font-size: 1rem;
}
a.item-list:hover,
a.item-list.active {
    background-color: var(--color-verde);
}
a.item-list:hover p.date,
a.item-list:hover p.title,
a.item-list:hover .right span,
a.item-list.active p.date,
a.item-list.active p.title,
a.item-list.active .right span {
    color: var(--color-cinza);
}
a.item-list .left {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
a.item-list p.title {
    font-weight: 600;
    color: var(--color-verde);
}
a.item-list p.date {
    font-size: 16px;
}
a.item-list .resume {
    display: none;
    color: var(--color-cinza);
}
a.item-list .right span {
    font-weight: 600;
    font-size: 1.5rem;
    display: none;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-width: 18px;
}
a.item-list .right span.icon-more,
a.item-list.active span.icon-less {
    display: flex;
}
a.item-list.active span.icon-more {
    display: none;
}
a.item-list.active .resume{
    display: flex;
}
.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.pagination button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    font-size: 0.9rem;
    font-weight: 600;
    background-color: transparent;
    color: var(--color-cinza);
    transition: .2s;
}
.pagination button:hover,
.pagination button.active {
    color: var(--color-roxo);
}
.pagination button.active {
    font-size: 1rem;
}
.pagination button.arrow svg {
    width: 18px;
    fill: var(--color-cinza);
    transition: .2s;
}
.pagination button.arrow:hover svg {
    fill: var(--color-roxo);
}
.area-bottom {
    grid-column: 1 / -1;
    display: grid;
    grid-gap: 1rem;
}
.area-bottom .date p span {
    font-size: 1rem;
    font-weight: 700;
    color: var(--color-cinza);    
}
.area-bottom h2.title {
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--color-cinza);
}
.area-bottom .area-text p {
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 1rem;
    color: var(--color-cinza);
}
.area-search {
    position: relative;
    margin-bottom: 1rem;
}
.area-search input {
    font-weight: 600;
    box-shadow: none !important;
    outline: none !important;
    padding: 1rem 1rem 1rem 4rem;
    border: none;
    background-color: var(--color-roxo);
    color: #fff;
    height: 62px;
    font-size: 1rem;
}
.area-search input::placeholder {
    color: #fff;
    font-size: 1rem;
}
.area-search, 
.area-search input {
    width: 100%;
    height: 62px;
    border-radius: 10px;
}
.area-search .button {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 62px;
    height: 62px;
    border: none;
    background-color: #313131;
    margin: 0;
    cursor: pointer;
    border-radius: 10px;
}
.area-search .button svg {
    transform: rotate(90deg);
    fill: var(--color-verde);
    width: 1.5rem;
}
.area-search .button:hover {
    transition: .3s;
    background-color: var(--azul);
}
.area-search .button:hover svg {
    transition: .3s;
    fill: #fff;
}
div#post-text {
    font-size: 1rem;
    font-weight: 500;
}
#area-main {
    scroll-margin-top: calc(80px + 1rem);
}
@media (min-width: 600px) {
    #area-main {
        scroll-margin-top: calc(120px + 2rem);
    }
}
@media (max-width: 1200px) {
    main > h1 {
        margin: 0rem 0 2rem;
    }
}
@media (max-width: 1090px) {
    main > h1 {
        padding: 1.5rem 0;
        margin: 0 0 2rem;
    }
    .area-top {
        display: flex;
        flex-direction: column;
    }
    .area-list,
    .list-posts {
        order: 3;
    }
        .area-search .button {
        background-color: var(--azul);
    }
    .area-search .button svg {
        fill: #fff;
    }
}
@media (max-width: 600px) {
    .area-image {
        width: calc(100% - 15px);
        height: auto;
    }
}
@media (max-width: 550px) {
    main > h1,
    main > h1 span {
        font-size: 1.5rem;
    }
    main > h1::after {
        width: 100%;
    }
}